body {
	background-image:url(/images/pc/back.jpg);background-repeat:repeat;
	font-family:"メイリオ", "Meiryo","ＭＳ Ｐゴシック", Osaka,sans-serif;/*文字の表示指定*/
	color: #333333;
}

div#contents {
	width: 800px;  
	margin: 0 auto;  
	text-align: left;  
	background-image:url(/images/pc/bg01.jpg);background-repeat:repeat;
	border: 1px solid #cccccc; 
}



p {
	font-size:15px;
	line-height:20px;
}

#header{
	text-align: center;
	text-shadow: 4px 4px 4px #ffffff;
	color:#333333;
	font-weight : bold;
	font-size:17px;
	line-height:24px;
}



#main{
	width:790px;
	margin-top:10px;
	margin-left:10px;
}


/***************************************************************************/
div.box1 {
	width: 780px;
	background-color:#FFFFFF; 
	border: 1px #999999 solid; 
	font-size: 90%; 
	margin-bottom:20px;
	padding:5px
}


div.box1 h3 {
	margin: 0px 0px 15px 0px;
	padding: 5px 0px 5px 10px;
	background-color:#33cfff;
	line-height: 30px;
	padding-left: 10px; 
	border-bottom: 1px #999999 solid; 
	font-size: 200%; 
	color:#FFFFFF;
	text-shadow: 3px 2px 3px #999999;

}

div.box1 p {
	margin: 15px 10px 15px 10px;
}


div.image {
	text-align: center;
}



/***************************************************************************/


div.box3 {
/*margin: 0px 10px 0px 10px;*/
	width: 780px;
	background-color:#FFFFFF; 
	border: 1px #999999 solid; 
	font-size: 90%; 
	margin-bottom:20px;
}


div.box3 h3 {
	margin: 0px 0px 15px 0px;
	padding: 10px 0px 5px 10px;
	background-color:#33cfff;
	line-height: 30px;
	padding-left: 10px; 
	border-bottom: 1px #999999 solid; 
	font-size: 200%;
	color:#FFFFFF;
	text-shadow: 3px 2px 3px #999999;
}

div.box3 p {
	margin: 15px 10px 15px 10px;

}

div.carrier img {
	float:left;
	margin: 0px 10px 5px 10px;
	
	}


div.qr {
	margin: 0px 0px 20px 0px;
}

div.qr img {
	float:left;
	margin: 0px 10px 5px 10px;
	border:solid 1px #999999;
	
}

span.menulist03{
	font-size:13px;
	margin: 10px 0px 0px 0px;
	line-height: 17px;

}




/***************************************************************************/

div.box2 {
	width: 380px; 
	height: 460px;
	background-color: #FFFFFF; 
	border: 1px #999999 solid; 
	font-size: 90%; 
	float: left;
	margin: 0px 5px 10px 5px;
}


div.box2 p {
	margin: 10px;
}


div.box2 h3 {
	margin: 0; 
	background-color:#999999; 
	line-height: 27px;
	padding: 5px 0px 5px 10px;
	border-bottom: 1px #999999 solid; 
	font-size: 150%; 
	color:#FFFFFF;
	text-shadow: 3px 2px 3px #000000;
}


div.box2 a {
	text-decoration: none;
}


div.box2 img {
	text-align: center;
	margin: 0px 5px 5px 10px;
	border:solid 1px #999999;
}





/***************************************************************************/

div.box4 {
	width: 780px;
	background-color: #FFFFFF; 
	border: 1px #999999 solid; 
	font-size: 90%; 
	margin-bottom:20px;
}


div.box4 p {
	margin: 10px;
}


div.box4 h3 {
	margin: 0; 
	background-color:#999999; 
	line-height: 27px;
	padding: 5px 0px 5px 10px;
	border-bottom: 1px #999999 solid; 
	font-size: 150%; 
	color:#FFFFFF;
	text-shadow: 3px 2px 3px #000000;
}


div.box4 a {
	text-decoration: none;
}


div.box4 img {
	text-align: center;
	margin: 0px 5px 5px 10px;
	border:solid 1px #999999;
}





/***************************************************************************/

div.float {
	float: left;
	margin-right: 1em;
	}

br.floatclear {
	clear: both;
	}

/***************************************************************************/

.url{
	font-weight:bold;
	font-size:20px;
}


/***************************************************************************/

.copyright {
	font-size:11px;
	line-height:15px;
	margin: 0px 5px 5px 10px;
}



#footer{
	clear:both;
	background:#222222;
	color:#ffffff;
	text-align: center;
	font-size:10px;
	padding: 5px 0;
	margin: 10px 0px 0px 0px;
}



/***************************************************************************/


table#table01 {
	margin: 5px 0px 10px 10px;
	text-align: right;
	/*border: 2px #000000 solid;*/
}

table#table01 th {
	margin: 0px 10px 0px 10px;
	/*border: 2px #000000 solid;*/
}



table#table02 {
	margin: 0 auto;  
	width: 400px;
	border-spacing: 0;
}

table#table02 th {
	padding: 5px;
	border-width: 1px;
	font-weight: bold;
	text-align: center;
}

table#table02 p {
	font-size:12px;
}
